"IDS_OPEN_FILTER" = "Flash (*.swf,*.spl)|*.swf;*.spl|Tüm Dosyalar (*.*)|*.*||";
"IDS_APPTITLE" = "Flash";
"IDS_CLASS_NAME" = ", \'%s\' sınıfı";
"IDS_FUNCTION" = "[işlev]";
"IDS_FUNCTION_NAME" = "[\'%s\' işlevi]";
"IDS_BROKEN_MOVIECLIP" = "<bozuk>";
"IDS_TRUE" = "true";
"IDS_FALSE" = "false";
"IDS_NULL" = "boş";
"IDS_UNDEFINED" = "tanımlanmamış";
"IDS_MOVIECLIP" = "Film Klibi:";
"IDS_MOVIECLIP_PATH" = "[film klibi:";
"IDS_GLOBAL_VARIABLES" = "Global Değişkenler:";
"IDS_GLOBAL_FORMAT" = "  _global.%s değişkeni =";
"IDS_LEVEL_FORMAT" = "Düzey #%d:";
"IDS_LEVEL_FRAME_FORMAT" = "Düzey #%d: Kare=%d";
"IDS_LABEL_FORMAT" = " Etiket=\"%s\"";
"IDS_VARIABLE_FORMAT" = "%s değişkeni=";
"IDS_DEPTH_ID_FORMAT" = " Derinlik=%d Kimlik=%d";
"IDS_DEPTH_FORMAT" = " Derinlik=%d";
"IDS_VISIBLE_FORMAT" = " Görünür=%B";
"IDS_ID_FORMAT" = " Kimlik=%d";
"IDS_TARGET_ERROR" = "Hedef bulunamadı: Hedef=\"%s\" Taban=\"%s\"";
"IDS_MASK" = " Maske";
"IDS_MASK_DEPTH" = " Maske=%d";
"IDS_TWEEN_SHAPE" = "Ara Şekli:";
"IDS_GETTER_SETTER" = "[alıcı/ayarlayıcı] ";
"IDS_VISIBLE_DEPTH_ID" = " Görünür=%B, Derinlik=%d Kimlik=%d";
"IDS_VALUE_FORMAT" = " Değer = \"%s\"";
"IDS_SHAPE" = "Şekil:";
"IDS_BUTTON" = "Düğme:";
"IDS_TARGET_FORMAT" = " Hedef=\"%s\"";
"IDS_EDIT_TEXT" = "Metin Düzenle:";
"IDS_TEXT" = "Metin:";
"IDS_MOVIECLIP_FRAME" = "Film Klibi: Kare=%d";
"IDS_TEXT_FORMAT" = " Metin=\"";
"IDS_TEXT_EQUALS" = "Metin=";
